Subject: RE: Bill Rome Mediation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 13:31:07 -0800 (PST)

I got a call from Rome's lawyer, who wants to call the whole thing off because he doesn't think he'll get the money he wants.  I told him we were ready and willing to proceed.  He was going to call the mediator to see if he could cancel without incurring the mediation fees.  So, I'll keep you posted.  Michelle

 -----Original Message-----
From: 	Howard, Kevin A.  
Sent:	Monday, November 26, 2001 3:11 PM
To:	Goode, Diane; Cash, Michelle
Subject:	Bill Rome Mediation

Michelle:
 I am currently leading the due diligence effort for Northern Natural Gas and Transwestern Pipeline as it relates to the Dynegy merger.  Dynegy has scheduled an all day due diligence session this Thursday beginning at 9 a.m. which obviously conflicts with the Bill Rome Mediation.  First thought: can we re-schedule? Second thought: the Dynegy meeting will be here at Enron - I can be in and out of the meeting but need to be here in the building.  In addition, how long will this take?  I would rather not re-schedule the mediation if at all possible but can't re-schedule the Dynegy meeting either.

Kevin